<?php
/* Exit if accessed directly */
if( !defined( 'ABSPATH' ) )
	exit;

/**
 * Here we call the ticket loader. This file only acts as the main loader.
 *
 * The loader can be customized or not. If not customized, we load the default one
 * where the loop is going to be started. If the loader has been customized,
 * it will call content-ticket.php inside custom containers.
 *
 * This system may seem a bit complicated, but it allows non-technical users to customize
 * the ticket details page by replacing the_content() in the template of their choice
 * by just once function wpas_get_template_part( 'ticket', 'details' );
 * 
 * The loaders are just meant to start the loop in case there is no custom template
 * and add the before and after hooks.
 */
wpas_get_template_part( 'ticket', 'loader' );